<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Attributes and Links</title>
</head>
<body>
	<h1 align="center">
		HTML Attributes
	</h1>
<!-- 

HTML Attributes are added to modify the behavior of an HTML lement. It is added in the opening tag of the element;
		
		<tag attribute="value"> text</tag>
 
	align attribute - modifies the alignment of the text in an element

	type attribute - modifies the type of order i.e. number, letter, roman numeral
	
	start attribute - modifies the starting point of the order
	
	reverse - reverses the order

 -->
 	<h2 align="right">Modifiers of Element Behavior</h2>
 	<ol reversed>
 		<li>Micheal Jordan</li>
 		<li>Kobe Bryant</li>
 		<li>Lebron James</li>
 	</ol>

<!-- 
	img tag - used to add an image element. used with a src attribute which determines the source of the image that is to be displayed.

	height and width attribute - modifies the h and w of the image per pixels

	alt attribute - add caption/description about the image in the event that the path provided cannot be found

	src attribute - allows locating the resource from a relative path or an absolute path.
		relative path - the resource is located relatively to the index.html; the resource is in the same machine or server (./)

		absolute path = the resource is not located relative to the index.html and instead located outside the machine or server (internet url)



-->
 	<img src="./images/html5.png" height="100" width="100" alt="logo of html5">

 	<img src="https://place-puppy.com/300x300" alt="A Photo of a Puppy">

<hr>

<h1>
	Marco Kalalo
</h1>

<h3>
	Full Stack Web Developer
</h3>

<img src="./images/me.jpg" height="200" width="200" alt="a picture of me">


<hr>

<h3>
	My 3 Favorite Foods
</h3>

<img src="https://theeatdown.com/wp-content/uploads/easy-yema-cake-recipe-5.jpg" height="200" width="200" alt="A Picture of Yema Cake">
<img src="https://www.jocooks.com/wp-content/uploads/2012/05/creamy-carbonara-1.jpg" height="200" width="200" alt="A picture of carbonara">
<img src="https://www.recipetineats.com/wp-content/uploads/2020/05/Pizza-Toppings.jpg?w=500&h=500&crop=1" height="200" width="200" alt="A picture of pizza">


<hr>

<!-- Links
		used to go to other html/webpages; (a - anchor tag; used to create links) -->

<!-- 	absolute link - the page is outside the machine or 
		server where the index.html is located
		
		relative link - the page is in the same machine or server as the index.html

		href - an attribute added to an anchor tag to provide the url/source to which the user will go.

		target="_blank" -  added to an absolute link to open a new tab when navigating to the absolute link.

		div - generic container in which text or other elements can be added; a block element.
-->



<h2>Links</h2>
<a href="https://zuitt.co" target="_blank">Go to Zuitt</a>
<p></p>
	<a href="./link.html">Go to Link.html</a>
<div>
	<a href="https://www.jollibeefoods.com" target="_blank">
		<img src="./images/Jabe.png" height="200" width="200" alt="a picture of jollibee logo">
	</a>
</div>

<a href="./relative-sample/relative.html" target="_blank">Go to Relative</a>

</body>
</html>